Subject: Fwd: Request for acceptance of resignation
From: Swati Shukla <[email-masked]>
To: Vaishali Sah <[email-masked]>
Date: Tue, 25 Jul 2017 09:33:22 +0530 (IST)

Best Regards 
Swati Shukla 

From: "Shashwat Malik" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "priya" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Tuesday, July 25, 2017 12:37:11 AM 
Subject: Request for acceptance of resignation 

Respected Sir, 

It is with great regret that I wish to tender my resignation from my employment as an online customer support executive within your organisation, 
due to personal and family related reasons. 

My father recently suffered from a heart attack, and has undergone a bypass surgery. The doctor has advised him 6 months of bed rest. Therefore I have to attend to 
him as per the doctor's instructions, and also perform other household chores. 

It is further requested to kindly exempt me from serving the notice period because of the reasons given above. 

I have enjoyed working for this organisation and appreciate the support provided to me during my tenure with the company. 

Regards 
Shashwat Malik